BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial
}
SPAN {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial
}
TH {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Trebuchet MS, Arial; BACKGROUND-COLOR: #f6f6ed
}
:link {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
:active {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
:visited {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
:hover {
	TEXT-DECORATION: underline
}
SMALL {
	FONT-SIZE: 7pt
}
BIG {
	FONT-SIZE: 11pt
}
H1 {
	FONT-SIZE: 14pt
}
H2 {
	FONT-SIZE: 12pt
}
H3 {
	FONT-SIZE: 11pt
}
H4 {
	FONT-SIZE: 10pt
}
H5 {
	FONT-SIZE: 9pt
}
H6 {
	FONT-SIZE: 8pt
}
UL A {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
UL A:hover {
	TEXT-DECORATION: underline
}
.nagradnagumb {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; HEIGHT: 20px; BACKGROUND-COLOR: #e2e4d9
}
.logingumb {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; HEIGHT: 20px; BACKGROUND-COLOR: #dae0d6
}
.buttons {
	BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; FONT-SIZE: 10px; BORDER-LEFT: 1px outset; COLOR: #000000; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Trebuchet MS; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.AnketaRezultatBoja {
	FONT-SIZE: 9px; BACKGROUND-COLOR: #cccccc
}
TABLE.Tablica {
	BORDER-RIGHT: black 1px solid; BORDER-BOTTOM: black 1px solid; BACKGROUND-REPEAT: no-repeat
}
TABLE.Tablica TH {
	BORDER-TOP: black 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: black 1px solid; COLOR: #000000; BACKGROUND-COLOR: #edecdb
}
TABLE.Tablica TD.highlight {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; COLOR: #000000; BACKGROUND-COLOR: #f9e8d9; TEXT-ALIGN: left
}
TABLE.Tablica TD {
	PADDING-RIGHT: 3px; BORDER-TOP: black 1px solid; PADDING-LEFT: 3px; BORDER-LEFT: black 1px solid; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000066; FONT-FAMILY: Trebuchet MS, Arial; TEXT-DECORATION: none
}
TD.Naslov {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000066; FONT-FAMILY: Trebuchet MS, Arial; TEXT-DECORATION: none
}
TD.naslov A {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-DECORATION: none
}
TD.naslov A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; TEXT-DECORATION: none
}
TD.naslov A:hover {
	TEXT-DECORATION: underline
}
A.naslov:hover {
	TEXT-DECORATION: underline
}
TD.NaslovCijeli {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Arial; TEXT-DECORATION: none
}
P.NaslovCijeli {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Arial; TEXT-DECORATION: none
}
DIV.NaslovCijeli {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Arial; TEXT-DECORATION: none
}
A.Naslov:hover {
	FONT-SIZE: 13px; TEXT-DECORATION: underline
}
TD.PotpisSlika {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt
}
TD.Tekst {
	FONT-SIZE: 13px; LINE-HEIGHT: 14px; FONT-FAMILY: Trebuchet MS,Arial
}
DIV.Tekst {
	FONT-SIZE: 13px; LINE-HEIGHT: 14px; FONT-FAMILY: Trebuchet MS,Arial
}
TD.Tekst1 {
	FONT-SIZE: 13px; FONT-FAMILY: Trebuchet MS,Arial
}
DIV.Tekst1 {
	FONT-SIZE: 13px; FONT-FAMILY: Trebuchet MS,Arial
}
TD.Tekst2 {
	FONT-SIZE: 13px; FONT-FAMILY: Trebuchet MS,Arial
}
DIV.Tekst2 {
	FONT-SIZE: 13px; FONT-FAMILY: Trebuchet MS,Arial
}
TD.tekst A {
	COLOR: black
}
DIV.tekst A {
	COLOR: black
}
TD.tekst A:hover {
	COLOR: navy
}
DIV.tekst A:hover {
	COLOR: navy
}
TD.PotpisAutor {
	FONT-STYLE: italic
}
TH A:active {
	FONT-WEIGHT: bold; COLOR: #e1e8f0
}
TH A {
	FONT-WEIGHT: bold; COLOR: #e1e8f0
}
TH A:visited {
	FONT-WEIGHT: bold; COLOR: #e1e8f0
}
TH A:hover {
	FONT-WEIGHT: bold; COLOR: #e1e8f0
}
TD.PodNaslov {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
P.PodNaslov {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
DIV.Rubrike {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.Rubrike {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.Rubrike:visited {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.Rubrike:active {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.Rubrike:link {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
TD.Rubrika1 {
	BORDER-BOTTOM: #edecdb 2px solid; BACKGROUND-COLOR: #f2caa8
}
TD.Rubrika1Selektirana {
	BORDER-BOTTOM: #edecdb 2px solid; BACKGROUND-COLOR: #f2caa8
}
TD.IndexLanguage {
	BORDER-BOTTOM: #edecdb 2px solid; BACKGROUND-COLOR: #f2caa8
}
.Rubrika1 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika1:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika1:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika1Selektirana {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.Rubrika1Selektirana:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.Rubrika1Selektirana:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.Rubrika1:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.Rubrika1Selektirana:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
TD.Rubrika2 {
	
}
TD.Rubrika2Selektirana {
	
}
.Rubrika2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika2:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika2:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika2Selektirana {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f5d9c0; TEXT-DECORATION: underline
}
.Rubrika2Selektirana:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f5d9c0; TEXT-DECORATION: underline
}
.Rubrika2Selektirana:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f5d9c0; TEXT-DECORATION: underline
}
.Rubrika2:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.Rubrika2Selektirana:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
TD.Rubrika3 {
	
}
TD.Rubrika3Selektirana {
	
}
.Rubrika3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika3:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika3:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Rubrika3Selektirana {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f8e4d3; TEXT-DECORATION: underline
}
.Rubrika3Selektirana:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f8e4d3; TEXT-DECORATION: underline
}
.Rubrika3Selektirana:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f8e4d3; TEXT-DECORATION: underline
}
.Rubrika3:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.Rubrika3Selektirana:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.InOutdexNaslov {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #eaebe3
}
.InOutDexTrazilicaNaslov {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #eaebe3
}
.InOutDexAnketaNaslov {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #eaebe3
}
.InOutDexTrazilicaNaslov:link {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #eaebe3
}
.InOutDexTrazilicaNaslov:visited {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #eaebe3
}
A.inoutdextrazilicanaslov {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #eaebe3
}
TD.AnketaPolje {
	BACKGROUND-COLOR: #f5f5f5
}
.InOutDexAnketaBody {
	BACKGROUND-COLOR: #f5f5f5
}
DIV.InOutDexTrazilicaBody {
	
}
.InOutDexTrazilicaBody {
	
}
.InOutDexBody {
	
}
DIV.InOutDexTrazilicaBody1 {
	
}
.InOutDexTrazilicaBody1 {
	
}
.InOutDexAnketaBody1 {
	
}
.InOutDexBody1 {
	
}
DIV.InOutDexTrazilicaBody2 {
	
}
.InOutDexTrazilicaBody2 {
	
}
.InOutDexAnketaBody2 {
	
}
.InOutDexBody2 {
	
}
A.trazirezultatlink {
	COLOR: black
}
.InOutdexLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Arial; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.InOutdexLink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Arial; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.InOutdexLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Arial; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.InOutdexLink:hover {
	TEXT-DECORATION: underline
}
A.inoutdexlink:hover {
	TEXT-DECORATION: underline
}
.inoutdexlink A:hover {
	TEXT-DECORATION: underline
}
.IndexLanguage:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.IndexLanguage:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.IndexLanguage {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.IndexLanguage:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.IndexLanguage {
	COLOR: #000000
}
.IndexLanguage:visited {
	COLOR: #000000
}
.IndexLanguage:active {
	COLOR: #000000
}
.IndexLanguage:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
TD.Footer {
	VERTICAL-ALIGN: middle; HEIGHT: 22px
}
TD.line_Footer {
	BACKGROUND-IMAGE: url(../../../../../matematika%20-%20osnovne%20akademske%20studije/prilozi/strani%20programi/images/_gui/line_vodoravno.gif); BACKGROUND-REPEAT: repeat-x
}
TD.Head {
	BACKGROUND-POSITION: center top; BACKGROUND-REPEAT: no-repeat
}
TD.DnoInOutDexa {
	
}
DIV.DnoInOutDexa {
	
}
TABLE.DnoInOutDexa {
	BORDER-BOTTOM: #003366 1px solid
}
HR.KomentariSeparator {
	COLOR: #000000; HEIGHT: 1px
}
TABLE.obrazac {
	BACKGROUND-COLOR: #f5f5f5
}
TD.RubrikaPath200 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial
}
SPAN.RubrikaPath {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial
}
A.RubrikaPath200 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.RubrikaPath200:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.RubrikaPath200:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.RubrikaPath200:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.RubrikaPath200 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.RubrikaPath200:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
TD.ispodHeadera {
	BACKGROUND-IMAGE: url(../../../../../matematika%20-%20osnovne%20akademske%20studije/prilozi/strani%20programi/images/_gui/ispodHeadera.gif); BACKGROUND-REPEAT: no-repeat
}
TABLE.ispodHeadera2 {
	BACKGROUND-IMAGE: url(../../../../../matematika%20-%20osnovne%20akademske%20studije/prilozi/strani%20programi/images/_gui/ispodHeadera2.gif); BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: repeat-x
}
TD.indexHeader {
	BACKGROUND-IMAGE: url(../../../../../matematika%20-%20osnovne%20akademske%20studije/prilozi/strani%20programi/images/_gui/indexHeader.gif); BACKGROUND-REPEAT: no-repeat
}
TD.indexcrta {
	BACKGROUND-IMAGE: url(../../../../../matematika%20-%20osnovne%20akademske%20studije/prilozi/strani%20programi/images/_gui/okomita_crta.gif); BACKGROUND-REPEAT: repeat-y
}
TD.indexcrta2 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../../../../../matematika%20-%20osnovne%20akademske%20studije/prilozi/strani%20programi/images/_gui/okomita_crta.gif); BACKGROUND-REPEAT: repeat-y
}
.vrijeme {
	PADDING-LEFT: 15px; FONT-SIZE: 10px; FONT-FAMILY: Arial
}
.maindex {
	PADDING-RIGHT: 15px
}
.maindex A {
	COLOR: black; TEXT-DECORATION: none
}
.maindex A:hover {
	COLOR: black; TEXT-DECORATION: underline
}
TD.anketatext {
	BACKGROUND-COLOR: #f5f5f5
}
A.maindexlink {
	COLOR: black; TEXT-DECORATION: none
}
A.maindexLink:link {
	COLOR: black; TEXT-DECORATION: none
}
A.maindexLink:active {
	COLOR: black; TEXT-DECORATION: none
}
A.maindexLink:visited {
	COLOR: black; TEXT-DECORATION: none
}
A.maindexlink:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.ShortLead SPAN {
	FONT-SIZE: 13px
}
.ShortLead {
	FONT-SIZE: 13px
}
.calendarlink {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: underline
}
.forumlink {
	COLOR: #000000; TEXT-DECORATION: underline
}
.forumlink A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.forumlink A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
.forumlink A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.linkline {
	WIDTH: auto
}
